/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */



/* General styles */
body {
font-family: 'Oxygen', sans-serif;
background:#ffffff;
color: #222222;
font-weight:400;

}










/* top menu */

#navigation {
border-top: solid 3px #9FD195;
background: none;
}


#navigation.fixed {
position:default;
}




#navigation #main-nav {
float: right;
background: #fff;
}

#navigation .nav a {
color: #4C4C4C!important;

}




#navigation ul.nav > li a:hover {

color: #668761!important;
}


#navigation ul.nav > li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
color: #668761!important;
background: #ffffff!important;
}


#navigation ul.nav>li.parent:hover a {
background: #9FD195!important;
color: #4D4D4D!important;

}

#navigation ul.nav>li.parent:hover a:hover {
color: #1A1A1A!important;
}

ul.nav ul.sub-menu li {
border-top: solid 1px #D9EDD5!important;
}


#header .header-top .row .account {
display: none!important;

}





/* galleries */

#main div.gallery {
margin-left: 4%;
}

#gallery-1 .gallery-item {
float: left;
margin-top: 10px;
text-align: center;
width: auto!important;
}

.jp-carousel-image-meta, #jp-carousel-comment-form-container, #jp-carousel-comments-loading {
display: none!important;
}

.jp-carousel-overlay {
background: #000000;
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */

}


/* slider */


ul.slides {
margin-left:0!important;
}


.wooslider .slides > li {
width: 100%!important;
}

.wooslider {
clear: both!important;
}

/* image banner captions for all other than desktop*/
.slide-content h2, .page-template-default.slide-content h2 {
margin: -4em 0 1em 0;
float:left;
display:block;
padding:.8em;
font-size: .7em;
text-tranform:none;

}

.page-template-default .slide-content h2 {
margin-left: 0em;
}


.slide-content h2 {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(159, 209, 149);
    /* RGBa with 0.6 opacity */
    background-color: rgba(159, 209, 149, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f9FD195, endColorstr=#7f9FD195);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f9FD195, endColorstr=#7f9FD195)";

}




.wooslider .slides img {
float:left!important;
width: 100%!important;
}

.post .entry, .type-page .entry, .post #contactForm, .type-page #contactForm {
background: none;
}

.page-template-template-business-php #wrapper #content .breadcrumbs-wrap {

display:none;
}

.page-template-template-business-php #wrapper #content .business div .title {
display:none;
}

.page-template-template-business-php #wrapper #content .business div .entry {
padding-top:0;
}

.wooslider {
background: none;
border: 0;
margin: 0 0 45px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: 0;
-moz-box-shadow: 0;
-o-box-shadow: 0;
box-shadow: 0 0px 0px rgba(0,0,0,0);
}

.slide-content p {
margin:0;
}


.type-page img {
padding:0;
}



li.slide.wooslider-active-slide {
border: none;
}

.wooslider-control-nav {
z-index: 10;
}

ol.wooslider-control-nav.wooslider-control-paging {
margin-left:0!important;
}





.wooslider:hover .wooslider-next {opacity: 0.8; right: 15px!important;}
.wooslider:hover .wooslider-prev {opacity: 0.8; left: 15px!important;}

body .wooslider .slide-content {
margin: 0!important;

}

.wooslider-direction-nav .wooslider-next {
background-position: 100% 0!important;
}





/* breadcrumbs */
.breadcrumb-trail {
margin-left: 200px;

}

.breadcrumbs-wrap .breadcrumb a {
color: #4d8944;
font-weight: 500;
}




#content + .breadcrumbs-wrap {
display: none;
}




/* features */


.features {

margin-left: 2em;

}


.widget_woothemes_features .features .feature img {
width: 282px;

}

.widget.widget_woo_subscribe #connect p {
margin-left:0;
}



.widget_woothemes_features .features .feature .feature-title {
display: none;

}


.home.page  .woo-sc-button {
margin-left: 4%;
}



/* features - just for non-desk-top */

.widget_woothemes_features .features .feature {
width:30%;
float: left;
margin-right: 1em;
}


.widget_woothemes_features .features .feature .feature-content {
z-index:800;
margin-top: -35%;
float: left;
padding: 10px;
color: #000000;
background: #FFDC98;
text-transform: uppercase;
font-weight: 400;
font-size:.8em;
}


@media only screen and (max-width: 400px) {
	/* iphone styles go here */


.widget_woothemes_features .features .feature {
width:100%;

}


}





.widget {
margin-bottom: 0;
}

.business .widget_woothemes_features{
padding: 0;
}


/* footer widgets */

/* footer widgets - below is for non desktop devices */

#footer-widgets.col-3 .block {
display: inline;
float: left;
width: 90%!important;
margin-left: 0;
margin-right: 0;
}


#footer-widgets.col-3 .block:first-child {
margin-left: 0;
margin-right: 0;
}



#footer-widgets {

padding-left:7.3%;

padding-top:1%;

width: 102.77777777777777%;


}

#footer-widgets .widget h3:first-child {
color: #000000;
text-transform: uppercase;
border: 0;
font-weight: 500;
border-bottom: 2px solid #9DD3F2;
margin-left:0;
}


h3 {
color: #44687C;
text-transform: uppercase;
font-weight: 400;
font-size: 1em;
margin-top: 1em;
}

/* recent posts widget */


#footer-widgets .widget.widget_recent_entries h3:first-child {

border-bottom: 2px solid #F397BF!important;
}

#recent-posts-2 ul  {
list-style: none;
}

#recent-posts-2 ul li a  {
display: block;
font-weight: 400;
color: #000000;
}

#recent-posts-2 ul li a:hover  {
color: #333333;
}



#recent-posts-2 ul li  {
font-size: 14px;
font-weight: 400;
color: #666666;
padding-bottom: 15px;
margin-bottom: 10px;
border-bottom: 2px solid #F397BF!important;
}



/* calendar widget */




#my_calendar_upcoming_widget-2 h3:first-child {

border-bottom: 2px solid #FFDC98!important;
}

#upcoming-events {
list-style: none;
}

#footer-widgets .widget.widget_text h3:first-child {

border-bottom: 2px solid #FFDC98!important;
}

ul.aec-eventlist {
list-style: none;
}

.aec-eventlist .round5 {
padding: 5px;
margin-bottom: 5px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}


/* facebook widget */


.fbf_facebook_page_widget li {
border-bottom: 2px solid #9DD3F2;
list-style-type: none;
margin-bottom: 5px;
padding: 0px;
}

.facebook_page-timestamp  {
font-size: .8em;
}

.fbf_facebook_page_widget h4 a {
font-size: 14px;
font-weight: 400;
color: #000000;
}

.fbf_facebook_page_widget h4 a:hover {
font-size: 14px;
font-weight: 400;
color: #333333;
}




/* contact page */
.page #contactForm {
padding: 0;
}






/* general pages */

p {
margin: 0 0 .6em 0;
color: #000000;
font-weight:400;
}

.type-page .entry ul, .type-page .entry ol {
margin-left:4em;
color: #000000;
}


.post-15.page.type-page.status-publish.hentry.instock p {
margin-left: 4%;
margin-right: 4%;
}




.post-15.page.type-page.status-publish.hentry.instock .entry #wooslider-id-2 ul li .slide-content p {
margin: 0em;
}


a {
color: #4d8944;
}

a:hover {
color: #333333;
}


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .added_to_cart {
color: #f9f9f9;
}


a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover,
.added_to_cart:hover {
  background-color: #5B8AA6;
  color: #ffffff;
}


.page-template-template-contact-php .location-twitter #office-location.col-left ul {
margin: 0 0 0 0!important;
}



.woocommerce-tabs .panel ul {
color: #222222;
margin-top: .5em;
}

.woocommerce-account.woocommerce-page p input[type=submit] {
margin-left: 4%;
}

.woocommerce-info, .woocommerce_info, .noreviews, .create-account p:first-child, .nocomments {
border-top-color: #9FD195;
}

.woocommerce-info:before, .woocommerce_info:before, .noreviews:before, .create-account p:first-child:before, .nocomments:before {
color: #9FD195;
}




.entry header, #comments h2, #respond h3, .comment-head, .reply, .archive-header, #contact-page, .page-title {

padding-top: 1.618em;
}



.page-template-default .entry header, h1.page-title, .page-template-template-fullwidth-php h1 {
display: none;
}




.page-description, .page-description p:last-child  {
padding: .5em .5em 1em 0em;
}

.comment-head {
padding-top:.5em;
}


h1 {
font-size: 18px;
font-weight: 400;
text-transform: uppercase;
}

h2 {
font-size: 16px;
font-weight: 800;
text-transform: uppercase;
}

.entry header h1 a {
color: #000000;
}

.entry header h1 a:hover {
color: #333333;
}


.post-more {
margin: 0 3em 0em 3em;
padding-top: .5em;
}

.post {
margin: 0 0 1em;
}

.read-more a {
color: #4d8944;
font-weight: 500;
}

.read-more a:hover {
color: #333333;
}




.type-page {
margin-bottom: 0;
}


#main {
width: 97.22222222222221%;

}

.post .entry, .page .entry{
padding: 0;
}


/* blog */

#comments, #respond, .post-comments, .post-category {
display:none;
}

article.post .post-content {
border-bottom: solid 1px #bebdbd;
padding-bottom:1em;
}

.blog-grid article.post .post-content .entry {
padding-left: 1em;
padding-right: 3.5em;

}


.post img, .type-page img, .post img.thumbnail, .type-page img.thumbnail {
height: inherit;
}




article.page .entry .alignright {
margin-left: 1em;
}






article.page .entry .wp-caption img {
width: default !important;
}

article.post .entry .wp-caption, article.page .entry .wp-caption, .entry .wp-caption, article.page .entry .wp-caption {
background: none;
}


article.post .entry .alignleft, article.page .entry .alignleft {
margin-left: 0.2%;
margin-right: 1em;
}

article.post .entry .alignright, article.page .entry .alignright {
margin-left: 1em;
margin-right: 0.2%;
}

.page-template-default p, .page-template-default h2, .page-description {
margin-left: 4%;
margin-right: 1%;
}

.page-template-default h3 {
margin-left: 4%;
}

.post .wp-caption, .type-page .wp-caption {
background: none;
}

.page-template-default #wrapper #content #main article section.entry .wooslider ul li .slide-content p, .widget_shopping_cart_content p {
margin: 0;
}

.footer-wrap a {
color: #4d8944;
}

.footer-wrap a:hover {
color: #4d8944;
}

a.facebook {
font-weight:600!important;
}

.blog-page {
margin-top: 50px;
}

#comments li.comment .comment_container .comment-text {
padding: 0 0 0 1.618em;
}


.blog-grid article.post .post-meta {
display: none;
}

.blog-grid article.post .entry header {
padding-top: 1em;
padding-bottom: 0;
}

.post .post-content > a img.woo-image {
margin-left: 0;
}


article.post {
margin-left: 2%;
}


.post-meta ul li.post-date, .post-meta ul li a {
font-weight: 400;
color: #333333;
}


/* table plugin */


table.easy-table.easy-table-default {
margin: 0 3em 2em 0em;
color: #222222;
}

table.easy-table.easy-table-default td {
padding-right: 1em;
border:none;
color: #333333;
}

/* shop */



.widget .product_list_widget li {
font-weight: 400;
}


ul.products li.product .img-wrap .details-link {
height: 3em;
width: 3em;
margin-top: -2.937em;
margin-left: -1em;
background-color: rgba(89, 179, 94, 0.9);
}

ul.products li.product .img-wrap .details-link:before {
font-size: 1.9em;
line-height: 1.5;
}





li.post-164 a.add_to_cart_button.button.product_type_simple {
display:none;
}

li.post-164 a.add_to_cart_button.button.product_type_subscription {
display:none;
}



#product-164 .summary .price {
color: #ffffff;
}

ul.products li.post-164.product .img-wrap .price {
color: #59B35E;
letter-spacing:-5px;
}

ul.products li.post-164.product .img-wrap .price .amount {
color: #ffffff;
letter-spacing:normal;
}


.shop_table {
background:none;
}
.single-product .summary .price {
width: 40%;
}


.postid-164 #wrapper #content #main #product-164 .summary.entry-summary form.cart {
display:none;
}






.woocommerce-checkout.woocommerce-page h3, .woocommerce-account h2, .woocommerce-account p.myaccount_address, .summary.entry-summary form button, .woocommerce-checkout p, .woocommerce-checkout h2, .woocommerce-account.woocommerce-page p  {
margin-left:0;
}

.woocommerce-account .button.pay {
margin-right:.5em;

}
.woocommerce-account.woocommerce-page .form-row.form-row-last {
margin-left:0;
margin-right:0;
width: 40%;
}


th.subscription-expiry, td.subscription-expiry{
display:none;
}



.single-product .summary form.cart, div#shopping_cart-2.widget.woocommerce.widget_shopping_cart {
padding-left:0;
}


p.myaccount_user {
margin: 25px 0 25px 0;
}

shop_table.my_account_orders .button.pay, .subscription-actions.order-actions, .col2-set.addresses .col-2.address, .page.page-id-45 .order-again {
display:none;
}


.order_details.bacs_details .iban, .order_details.bacs_details .bic {
display:none;
}



.woocommerce-account.woocommerce-page h3 {
margin-left: 0;
}

.col-1 p, woocommerce-info p
 {
margin: 0 0 1.618em 0;
}

#customer_details .col-1 {
margin-left: 4%;
}

#customer_details {
width: 45%;

}



.related.products h2 {
margin-bottom: 25px;
}



.woocommerce-account.woocommerce-page .form-row-wide {
width: 85%;
}



.woocommerce-columns-3 ul.products li.product {

margin-left: .8%;
}


ul.products li.product img {
display: inline-block;
}

ul.products li.product .img-wrap .details-link {
top: 50%;
left: 28%;

}


.woocommerce-checkout.customize-support header h2 {

margin-left: 0!important;
}  

ul.products {
display: block;
margin-left: 3%;
margin-right: -1.8518518518518516%;
}

.woocommerce-ordering, .categories, .woocommerce-result-count, #reviews {
display: none!important;
}

ul.products li.product {
margin-bottom: 1em;
background: #ffffff;
border: none;

}


ul.products li.product .img-wrap .price {
color: #ffffff;
background: #59B35E;
}


ul.products li.product .categories {

border-bottom: none;
}


.single-product .images {
display: inline;
float: left;
width: 25%;
margin-left: 1.8518518518518516%;
margin-right: 1.8518518518518516%;
}

#payment .payment_methods li label span {
margin-left: 30px;
padding-right: 55px;
display:block;
color: #000000;
font-weight:400;
}

#payment .payment_methods li img {
margin-top: -35px;
}

ul.order_details li.method strong span {
display: none;
}

.layout-right-content #main {
float: right!important;
width:97.22222222222221%!important;
}




.single-product .product {
margin-left: 1.5em;

}

#tab-description p, .single-product .summary .price p {
margin:0;
padding:0;

}

.woocommerce-tabs ul.tabs {
display: none;
}

.woocommerce-tabs .panel {
padding:0;
}


.single-product .summary .price {
margin: 0;
float: inherit;
text-align: left;
}

ul.order_details  {

}


.shop_table.order_details, .customer_details, .col2-set addresses, .shop_table.my_account_subscriptions.my_account_orders, .shop_table.my_account_orders

{
width: 95%;
}



/* footer */

.footer-wrap.contact {
display: none;
}

.footer-wrap {
background: none;
color: #333333;
}

.footer-wrap.contact + .footer-wrap {
padding-top: 0em;
}

.home div.woocommerce-wrap, .business div.woocommerce-wrap {

margin-top: 3%;
margin-top: 1%;

}


/* widgets */

#cm_ajax_form_2 p {
margin:0;
}

@media only screen and (max-width: 768px) {
	/* Desktop styles go here */


.flower {
background: none;
}



}

.flower {
position: absolute;
z-index:500;
background: url('http://www.ashtangayogamelbourne.com.au/wp-content/uploads/AYM-main-logo-small.png') no-repeat left top;
height: 8em;
width: 10em;
margin-top: -1.5em;
}

#header #logo {
margin-left: 8em;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site 768 */

@media only screen and (min-width: 769px) {
	/* Desktop styles go here */

#footer-widgets.col-3 .block {
display: inline;
float: left;
width: 25%!important;
margin-left: 6.5%;
margin-right: 0;
}



/* background images - was 239px */

.flower {
position: absolute;
z-index:500;
background: url('http://www.ashtangayogamelbourne.com.au/wp-content/uploads/AYM-main-logo.png') no-repeat left center;
height: 20em;
width: 20em;
margin-top: 0px;
}


.page-template-template-business-php .home-flower {
position: absolute;
z-index:-900;
background: url('http://www.ashtangayogamelbourne.com.au/wp-content/uploads/home-flower-overlay.png') no-repeat;
background-position:10px 420px;
height: 846px;
width: 468px;
}

.page-template-template-business-php {
background: url('http://www.ashtangayogamelbourne.com.au/wp-content/uploads/home-BG-2.gif') top center no-repeat; background-position:fixed;
z-index:0;}



  /* general pages */
.page-template-default, .page-template-template-fullwidth-php {
background: url('http://www.ashtangayogamelbourne.com.au/wp-content/uploads/general-BG-1.gif') top center no-repeat; background-position:fixed;
z-index:-600;

}


  /* image banner captions */
.slide-content h2, .page-template-default.slide-content h2 {
float:left;
display:block;
z-index: 1000;
margin: -6em 0 1em 0;
color: #222222;
text-transform: none;
padding:1.5%;
font-size: 1em;

}



/* featured overlayed text boxes */
.widget_woothemes_features .features .feature .feature-content {
float: left;
width: 180px;
padding: 10px;
margin-top: -30%;
color: #000000;
background: #FFDC98;
text-transform: uppercase;
font-weight: 400;
}




/* AYM banner */

#header {
padding-top: 0;
padding-bottom: 0;
}

#header .header-top .row img {
max-width: none;
}

#header .header-top {
padding-bottom: 1.5em;
}

#header .header-top .row {
background: #ffffff;
width:default;
margin-left:default;
margin-right:default;
}


#header .header-top .row #logo {
float: right;
width:100%;
margin-left:default;
margin-right:default;
}

#header .header-top .row  a {
text-align:right;
}

#header .header-top {
padding-top: 3.96em;
}





}









